* { font-family : "HiraKakuPro-W3" !important; }
a:link,a:visited {
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h`6,pre,code,p,blockquote,hr,
th,td {
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}
table {
    border-spacing: 0;
}
fieldset,img,abbr,acronym {
    border: 0;
} 
a {
    text-decoration: underline;
    outline: none;
}
hr {
    border: 0;
    height: 1px;
    background-color: #000;
    color: #000;
}
a img,:link img,:visited img {
    border: none;
}
address {
    font-style: normal;
    display: inline;
}

ol,ul {
    list-style: none;
}


#container{width:1120px;height:100%;margin:0 auto;}
#container-inner {
    width:1120px;
    height:100%;
    min-height: 100%;
    margin: 0 auto;
    text-align: left;
    font-size:small;

}
#header{
position: relative;

width:1120px;
    border:1px solid #999;
letter-spacing: 0em;
                line-height:150%;
 
    background-color: #FCFCFC;
    background-image:url('http://www.aivy.co.jp/BLOG_TEST/mt5/assets_c/ms-logo.gif');background-position:6px 6px;
background-repeat:no-repeat;
height:200px;

}


#header-content{}


#header-inner{width:1120px;position: static;
    overflow: hidden;
    padding-right: 20px;
    padding-left: 20px;

    padding-top: 20px;
    padding-bottom: 20px;
}

#header-name {
    margin-bottom: .25em;
}

#header-name a{display:none;}

#header-description {
color: #68A40C;
text-shadow:#999 0px 1px 1px;
font-weight:bold;
font-size:small;
        padding-top: 10px;
        padding-left:12px;
}

.top-banner-position{margin-left:300px;}
.top-transparent-image{width:263px;height:93px;cursor:pointer;float:left;}

#content{position: relative;
text-align:left;
}

 #content-inner{
    
}

.social-menu a{color:#999;font-size:small;}

#alpha{width:680px;border:none;float:left;}
#alpha-inner{width:634px;margin-left:0px;font-size:115%;line-height:150%;border:none;}

.asset-name {
width:640px;
    margin-bottom: .25em;
    color: #68A40C;
background:#d7e7bf;
font-family: 'Trebuchet MS', Verdana, sans-serif;
font-size: large;
border:1px solid #68A40C;

text-align: left;
font-weight: bold;
        margin-top:10px;
margin-left:0px;
padding:12px 6px 12px 12px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}

.asset-name a{
color:#68a40c;
}

.asset-meta {
    font-size: 11px;
}

.entry-content{
margin-top:36px;
}

.content-nav {
width:240px;
    text-align: center;
    background:#ffd600;
    border:1px solid #9c8301;
    margin-top:24px;
    padding:0 12px 0 12px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}

.content-nav a{
color:#605102;
font-weight:bold;
text-shadow: #FFF 0px 1px 1px;}

#beta{
    position: relative;
    display: inline;
    float: left;
    width: 178px;
    height:100%;

}
#beta-inner{width:174px;padding-left:0px;}

#gamma{width:239;float:right;}

#gamma-inner{width:235px;}

blockquote,p.note { 
width: 96%;
border: 1px dashed #903;
background-color: #fee;
padding: 5px;
margin-left:12px;
}
.widget-header{
padding-top:3px;padding-bottom:3px;padding-left:6px;width:100%;background-image:url('http://www.aivy.co.jp/BLOG_TEST/mt5/assets_c/side-title.gif');color:#FFF
}

.widget-header a{color:#FFF;}

.widget-content a{color:#68a40c;}
.widget-content ul li{margin-left:-24px;}

.archive-header{
padding-top:3px;padding-bottom:3px;padding-left:6px;width:100%;background-image:url('http://www.aivy.co.jp/BLOG_TEST/mt5/assets_c/side-title.gif');color:#FFF
}

.ms-archives-page-titile{font-size:xx-large;color:#999;}

.ms-archives-for-category{
width:150px;
float:left;
margin-right:36px;
}

.ms-archives-for-monthly-arc{
width:150px;
float:left;
margin-right:24px;
}

.ms-archives-adsense{
width:200px;
float:left;
}
.widget-list-archive li{
margin-left:-36px;
}

.widget-list-archive a{
color:#68a40c;
}

.archive-content li{
margin-left:-36px;
}

.archive-content a{
color:#68a40c;
}

.archive-category a{
color:#68a40c;
}

.archive-category ul li{
margin-left:-36px;
}

.next-previous-entry{
width:100%;
margin-top:12px;
padding:6px;
border:1px solid #999;
background:#e0e5d8;
}

.tweet-button{
margin-top:12px;
margin-bottom:36px;
}

.g-adse-nse{
display:none;
background-color:#eff1e1;
padding:12px;
border:1px solid #e2e2e2;
margin-left:12px;

}

.bp-ll2-blog-site img{
margin-left:6px;
}

.past-archives ul li{
list-style-type: disc;
margin-bottom:12px;
}

.mobiler_notice{
width:1110px;
color:#FFF;
background:#F00;
padding:6px;
font-weight:bold;
font-size:120%;
}

.adsense-banner-first{display:none;}
.ms-top-020815{display:none;}
.ms-entry-top-adsense{display:none;}

.ms-entry-top-imobile{}

.title-under-imobile{
background-color:#eff1e1;
padding:12px;
border:1px solid #e2e2e2;
margin-left:12px;
}

